prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
                                                                       
Name: libzmf-0.0
Description: Library for importing and converting Zoner Draw drawings
Version: 0.0.2
Requires: librevenge-0.0
Libs: -Wl,-R${libdir} -L${libdir} -lzmf-0.0
Cflags: -I${includedir}/libzmf-0.0
